KMAG(1)

NAME
kmag - Schermvergroter

SYNOPSIS

kmag [Algemene KDE opties] [Algemene Qt&#8482; opties]

BESCHRIJVING

kmag, ook bekend als KMagnifier, is een vergrootglas voor het scherm. U kunt KMagnifier gebruiken om een deel van het scherm te vergroten zoals u een lens zou gebruiken om een krant of een foto te vergroten. Dit programma is handig voor veel mensen: van onderzoekers tot kunstenaars en van web-designers tot mensen met slechte ogen.

ZIE OOK

Meer gedetailleerde gebruikers documentatie is verkrijgbaar van help:/kmag ( geef deze URL in Konqueror, of voer khelpcenter help:/kmag uit).

Er is ook meer informatie verkrijgbaar van De startpagina van het Accessibility project van KDE: http://accessibility.kde.org/.

AUTEURS

KMagnifier is geschreven door Olaf Schmidt <ojschmidt@kde.org> and Sarang Lakare <sarang@users.sf.net> en Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.